Can I use GWT 1.4 on Mac OS X 10.5 (Leopard)?

Yes, but the official build of GWT 1.4 does not support Mac OS X 10.5 (Leopard). This will change in future releases, but for now Leopard users can download an unofficial release of GWT 1.4. The unofficial release includes changes to the hosted mode browser to account for differences between Tiger and Leopard. The GWT compiler is unchanged from the official GWT 1.4 build and will produce applications that can be safely deployed into production. The unofficial build for Leopard can be downloaded at http://google-web-toolkit.googlecode.com/files/gwt-leopard-1.4.62.tar.gz.
Google apps
Main menu
Search Help Center
false
false
false
false